* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
body, html { height: 100%;margin: 0px; padding: 0px; font-weight:400;  font-size:16px;font-family: 'Open Sans', sans-serif;}
a img { border:none; text-decoration:none; outline:none;color:#c81b5d;}
a { -moz-transition: all 0.6s ease-in;   -webkit-transition: all 0.6s ease-in;   -o-transition: all 0.6s ease-in;   transition: all 0.6s ease-in;}
a:hover { text-decoration:none;}
a:focus { outline:none;text-decoration:none;}
p {font-size: 16px;line-height: 30px; color: #363636;}
.clear {clear:both;height: 0px;}
img {max-width:100%; height:auto;}
h1, .h1, h2, .h2, h3, .h3 {margin-top: 0px; margin-bottom: 0px;}
input:focus { outline:none;}
#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: #000000;z-index: 99999999;height: 100%;}
#status {position: absolute;left: 0px; right:0px; margin-left:auto; margin-right:auto;top: 43%;width:80px;height: auto;padding: 0;}

.container { width: 90%; max-width:1600px; padding:0px;}
header { width: 100%; position: absolute; top: 0px; z-index: 999; height: 100px;}
header .logo { float: left; margin-top: 25px; }
.affix { z-index:99999;position:fixed;   top:0px;background-color: rgba(255, 255, 255, 0.7);} 
.affix .logo { width: 500px; }

nav { float: right; margin-top: 38px;}
nav ul li { float: left; list-style: none; margin-left: 1px;}
nav ul li a { color: #000000;display: inline-block; font-size: 18px; font-weight: 800; letter-spacing: 1px; padding-bottom: 28px; padding-left: 23px; padding-right: 23px;}
nav ul li a.active { border-bottom: solid 9px #dcaa00;}
nav ul li a:hover { color: #dcaa00; }
nav ul li a:focus { color: #dcaa00; }
.nbg { width: 100%; display: none;height: 100%; position: fixed; background-color: #000; z-index: 111; opacity: 0.6; top: 0px; left: 0px;}
#showclose { display:none;}
.menu_bx { float: right;  width: 30px;height: 35px; margin-top: 35px; cursor: pointer; display:none;}
.menu_bx span { width: 100%; height: 3px; margin-bottom:3px; margin-top:3px; float: left;display: inline-block; 
background-color: #ddab26;}
.affix .menu_bx {margin-top:22px;}

.banner_main { min-height: 800px; margin-top: 100px; position: relative;}
.banner_main .place_nme { font-weight:300; font-size:17px; color:#000000; position:absolute; background-color: rgba(255, 255, 255, 0.3);text-transform:uppercase; letter-spacing:8px; 
	padding:6px 12px; left: 3%; bottom: 3%;}
.banner_main .container { position: relative; }
.banner_main .banner {  min-height: 800px;  background-repeat:no-repeat; background-size: cover;}
.banner_main .gradient {background:url(../images/grad_bnr.png) repeat-y right top; position: absolute; height: 100%; width: 100%;}
.bnr_txt { width: 420px; float: right; margin-top: 40px;}
.bnr_txt h2 {font-weight: 800; font-size: 228px; line-height: 170px; color: #dcaa00; text-transform: uppercase;}
.bnr_txt h3 {font-weight: 800; font-size: 145px; color: #dcaa00;line-height: 115px;text-transform: uppercase; letter-spacing: -10px;}
.bnr_txt .f1 {font-weight: 800; font-size: 115px;line-height: 100px; color: #FFF;text-transform: uppercase; letter-spacing: -10px; position: relative; padding-left: 25px;}
.bnr_txt .f2 { letter-spacing: 7px; }
.bnr_txt h4 {font-weight: 800; font-size: 80px;line-height: 60px; letter-spacing: -1px; color: #dcaa00;text-transform: uppercase; margin-bottom: 0px; margin-top: 0px;}
.bnr_txt .vrt {transform: rotate(-90deg); font-size: 30px; position: absolute; left: -4px; top: -5px; letter-spacing: 2px;}
.slider_main .slick-slide { min-height:840px; border: none; outline: none;}

.get_quot {width: 90%; max-width:1600px; position: absolute; z-index: 99; left: 0px; top: 0px; right: 0px; margin-left: auto; margin-right: auto; }
.get_quot .form { width: 345px;background-color: rgba(0, 0, 0, 0.5); position: absolute; z-index: 9999; left: 0px; top: 0px; margin-top: 30px; }
.get_quot h2 { font-size: 96px; color: #dcaa00; text-align: center;font-weight: 800; letter-spacing: -6px; line-height: 80px; margin-top: 30px; }
.get_quot .option { padding-left: 70px; margin-top: 30px; }
.get_quot .option p {font-weight: 600; color: #FFF; line-height: 25px; margin-bottom: 0px;}
.get_quot .option span { position: relative; top: -5px; margin-left: 10px; }
.get_quot .styledRadio { display: inline-block; outline: none;}
.get_quot .feild_blk { padding: 20px; }
.get_quot .feild_blk .feild { margin-bottom: 10px; }
.get_quot .feild_blk .txtbox, .get_quot .feild_blk .txtbox2 { width: 100%; height: 37px;  color: #FFF; background-color: transparent; border: solid 1px #FFF; padding-left: 15px; }
.get_quot .feild_blk .txtbox2 { height: 85px; padding-top: 10px; }
.get_quot .feild_blk ::-webkit-input-placeholder {  color: #FFF;}
.get_quot .feild_blk ::-moz-placeholder {color: #FFF;}
.get_quot .feild_blk :-ms-input-placeholder {color: #FFF;}
.get_quot .feild_blk :-moz-placeholder {color: #FFF;}
.get_quot .feild_blk .btn { width: 176px; height: 50px; background-color: #dcaa00; color: #FFF; letter-spacing: 1px; display: inline-block; border-radius: 0px; margin-top: 10px; margin-bottom: 15px; }

.call_us_mo { background-color: #ddab26; text-align: center;padding: 30px 8%; display: none;; }
.call_us_mo h2 { font-size: 48px; font-weight: 800; color: #000; margin-bottom: 30px; letter-spacing: -2px;}
.call_us_mo a { width: 100%; border: solid 2px #FFF; height: 55px; font-weight: 700; letter-spacing: 2px; padding-top: 12px; display: inline-block; 
	background:url(../images/arrow2.png) no-repeat right 15px center; color: #FFF; }


.track_blk { position: relative; }
.track_blk .container {padding: 50px 0px;}
.track_blk .bg { min-height: 550px; background-repeat:no-repeat; background-size: cover; background-attachment: fixed;}
.track_blk .txt_blk {float: left; margin-top: 5px;  }
.track_blk .txt_blk h2 {font-weight: 800; font-size: 5vw; line-height: 75px; color: #dcaa00; text-transform: uppercase; letter-spacing: -2px;}
.track_blk .txt_blk h2 .f1 {color: #FFF;font-size: 4.3vw; display: block; margin-top: -5px; }
.track_blk .txt_blk h2 .f2 {color: #FFF;font-size: 5.7vw; display: block; margin-top: -3px; }
.track_blk .txt_blk h2 .f3 {font-size: 4.8vw; display: block; margin-top: 4px; }
.track_blk .txt_blk h2 .f4 {font-size: 4vw; display: block; margin-top: -8px; }
.pull-left-res { float:right !important; }

.track_blk .current_wrp {width: 90%; max-width:1600px; position: absolute; z-index: 9999; left: 0px; top: 55px; right: 0px; margin-left: auto; margin-right: auto;}
.track_blk .current_proj {background-color: rgba(255, 255, 255, 0.8); width: 78%; float: right; padding: 50px 40px;}
.track_blk .current_proj h4 {font-weight: 800; font-size: 1.1vw; letter-spacing: 0.3px; color: #000000; margin-bottom: 5px;}
.track_blk .current_proj .row2 { margin-left: -20px; margin-right: -20px; }
.track_blk .current_proj .col3 { width: 33.33333%; float: left; min-height: 300px; padding-left: 30px; padding-right: 30px; position: relative;}
.track_blk .current_proj .ratewrap { width: 100%; float: left; margin-top: 80px; }
.track_blk .current_proj .rate_bx1 { background-color: #000000; color: #FFF; padding: 7px 10px; font-size:3.8vw;font-weight: 800;display: flex; justify-content: center; 
align-items: center; line-height: 64px; float:left; padding: 10px;}
.track_blk .current_proj .rate_bx1 span { font-size:2.8vw; }
.track_blk .current_proj .percet_bx { padding-left: 15px; font-weight: 700; position:relative; margin-bottom: -68px;}
.track_blk .current_proj .percet_bx span { width: 55px; height: 30px; line-height:32px; background-color: #939292; color: #FFF; display: inline-block; text-align: center; margin-right: 8px; }
.track_blk .current_proj .percet_bx .cl1 { background-color: #ddab26; }
.track_blk .current_proj .percet_bx .cl2 { background-color: #231f20; }
.track_blk .current_proj .percet_bx .list { margin-bottom: 10px; }
.track_blk .current_proj .chart_blk { position: relative; height: 235px; width: 230px; margin-right: 20px; float: right; }
.track_blk .current_proj .chart_blk span { width: 70px; position: absolute; bottom: 0px; border-radius: 3px;}
.track_blk .current_proj .chart_blk .bar1 { left: 0px; background-color: #231f20;height: 8%; }
.track_blk .current_proj .chart_blk .bar2 { left: 80px; background-color: #939292; height: 44%;} 
.track_blk .current_proj .chart_blk .bar3 { left: 160px; background-color: #ddab26; height: 48%; }
.track_blk .current_proj .brd1 { width: 1px;  right: 0px; height: 95%; top:5%; background-color: #bebdbe; position: absolute; }
.track_blk .current_proj .proj_no h3 {font-weight: 700; font-size:1.6vw; color: #231f20; display: inline-block; letter-spacing: -1px; line-height: 25px; margin-top: -2px;}
.track_blk .current_proj .proj_no h3 span {font-size:1.1vw; letter-spacing: 1px; } 
.track_blk .current_proj .proj_no .no_bx { width: 165px; height: 87px; background:url(../images/no_bx.png) no-repeat left top; float: right;font-weight: 800;font-size: 4.5vw; color: #FFF;
line-height: 73px; text-align: center; padding-right: 9px;}
.track_blk .current_proj .value_blk { display: table; width: 100%; height: 160px; margin-top:50px; }
.track_blk .current_proj .value_blk h3 {font-weight: 700; font-size:1.6vw; color: #231f20; display: inline-block;letter-spacing: 1px; line-height: 23px;vertical-align: middle;
    display: table-cell;}
	.track_blk .current_proj .proj_no h3 {font-weight: 700; font-size:1.6vw; color: #231f20; display: inline-block; letter-spacing: -1px; line-height: 25px; margin-top: -2px;}
.track_blk .current_proj .value_blk h3 .f1 {font-size:1.6vw;font-weight: 800; } 
.track_blk .current_proj .value_blk h3 .f2 {font-size:0.9vw; display: block; }
.track_blk .current_proj .value {width: 133px; height: 160px;background:url(../images/value.png) no-repeat left top; float: right; text-align: center;font-weight: 800; font-size: 40px;
 color: #231f20; padding-top: 95px; line-height: 29px; }
.track_blk .current_proj .value span { display: block;font-size: 17px; }
.track_blk .current_proj .value_blk h3 .f3 {font-weight: 800; font-size: 3vw;  display: block;  line-height: 46px; }


.back_clr { background-color:#1c1c1c;}
.parallax-window {min-height: 400px; background: transparent; position:relative;}
.banner_main .black_tra {display: none;background-color: rgba(0, 0, 0, 0.6); position: absolute; z-index: -1; width: 100%; height: 100%; left: 0px; top: 0px;visibility: visible;
  opacity: 1;
  transition: visibility 0s linear 0s, opacity 500ms; }
.banner_main  .container { position: relative; z-index: 99; }
.banner_main:hover .black_tra {display: none;visibility: hidden;  opacity: 0; transition: visibility 0s linear 500ms, opacity 500ms;}
.place_nme { font-weight:300; font-size:17px; width: auto; color:#FFF; position:absolute; background-color: rgba(0, 0, 0, 0.3);text-transform:uppercase; letter-spacing:8px; padding:6px 12px;}
.lft_1 { left:3%; bottom:3%;}
.rgt_1 { right:3%; bottom:3%;}
.house { padding: 90px 0px; background-repeat:no-repeat; background-size: cover; }
.house .txt_blk { float: right;  }
.house .txt_blk h2 {font-weight: 800; font-size: 137px; line-height: 100px;color: #FFF;  text-transform: uppercase; letter-spacing: -7px; text-align: right;}
.house .txt_blk h2 .f0 {letter-spacing: -2px;display: block;}
.house .txt_blk h2 .f1 {font-size: 115px; display: block;letter-spacing: -3px;}
.house .txt_blk h2 .f2 {font-size: 78px; display: block; margin-top: -2px; letter-spacing: 1px;}
.house .txt_blk h2 .f3 {color: #dcaa00;font-size: 124px; display: block; margin-top: -15px; }
.house .txt_blk h2 .f4 {color: #dcaa00;font-size: 117px; display: block; margin-top: -2px; }
.house .txt_blk h2 .f5 {color: #dcaa00;font-size: 180px; display: block; margin-top: 15px;letter-spacing: -2px; }

.villa { padding: 90px 0px; background-repeat:no-repeat; background-size: cover; position:relative;}
.villa .txt_blk { float: right;  }
.villa .txt_blk h2 {font-weight: 800; font-size: 137px; line-height: 100px; color: #FFF; text-transform: uppercase; letter-spacing: -7px;}
.villa .txt_blk h2 .f0 {letter-spacing: -2px;display: block;}
.villa .txt_blk h2 .f1 {font-size: 115px; display: block;letter-spacing: -3px;}
.villa .txt_blk h2 .f2 {font-size: 78px; display: block; margin-top: -2px; letter-spacing: 1px;}
.villa .txt_blk h2 .f3 {color: #dcaa00;font-size: 124px; display: block; margin-top: -15px; letter-spacing: 1px;}
.villa .txt_blk h2 .f5 {color: #dcaa00;font-size: 180px; display: block; margin-top: 15px;letter-spacing: 1px; }

.apartment { padding: 90px 0px; position: relative; z-index: 9999;background-repeat:no-repeat; background-size: cover; }
.apartment .txt_blk { float: right;  }
.apartment .txt_blk h2 {font-weight: 800; font-size: 137px; line-height: 100px; color: #FFF; text-transform: uppercase; letter-spacing: -7px;}
.apartment .txt_blk h2 .f0 {letter-spacing: -2px;display: block;}
.apartment .txt_blk h2 .f1 {font-size: 115px; display: block;letter-spacing: -3px;}
.apartment .txt_blk h2 .f2 {font-size: 78px; display: block; margin-top: -2px; letter-spacing: 1px;}
.apartment .txt_blk h2 .f3 {color: #dcaa00;font-size: 62px; display: block; margin-top: -33px; letter-spacing: -1px;}
.apartment .txt_blk h2 .f5 {color: #dcaa00;font-size: 180px; display: block; margin-top: -5px;letter-spacing: 1px; }

footer { background-color: #202020; padding: 65px 5%; text-align: center; font-size: 18px; color: #ffffff; }
.ftr_hm { padding-top: 90px; margin-top: -30px; z-index: -9999; position: relative; }

.no-pad{padding:0px;}
.about{width:100%;float:left;background:url(../images/about_bg.png) #202020;background-size:cover;background-position:center;background-attachment:fixed;margin-top: 100px; }
.about h3{font-size:40px;font-weight:700;color:#dcaa00;margin-bottom:20px;}
.about .section-1{width:100%;float:left;height:750px;overflow:hidden;position:relative;}
.about .section-1 p{font-size:22px;font-weight:400;line-height:40px;color:#ffffff;margin-bottom:20px;}
.about .section-1 .col-left{width:60%;float:left;padding-top:55px;padding-right:30px;height:750px;}
.about .section-1 .col-right{width:40%;float:right;position: absolute;height:750px;right: 0px;top:0px;}
.about .section-1 .col-right .img-wrap{height:750px;background-size:cover !important;background-position:center !important;}
.about .section-2{padding:100px 0px;width: 100%; float:left;}
.about .section-2 .counter{display:inline-block;font-family: 'Open Sans', sans-serif;font-size:120px;line-height:140px;font-weight:700;color:#ffffff;border-bottom:10px solid #dcaa00;}
.about .section-2 .counter .count{ font-family: 'Open Sans', sans-serif;font-size:120px;line-height:140px;font-weight:700;text-align:center;color:#ffffff;}
.about .section-2 .box{text-align: center;}
.about .section-3 .box.mar2 { margin-top: 50px; }
.about .section-2 .box .text{display:block;margin-bottom:20px;font-family: 'Open Sans', sans-serif;font-size:40px;font-weight:700;line-height:42px;color:#a9a9a9;padding:10px 50px 0px;}
.about .section-3{padding-bottom:100px; width: 100%; float:left;}
.about .section-3 .box h3{font-size:38px;display:inline-block;}
.about .section-3 .box .icon-1{margin-left:50px;width:100px;}
.about .section-3 .box .icon-2{margin-left:50px;width:80px;}
.about .section-3 .box .icon-3{margin-left:50px;width:100px;}
.about .section-3 .box .icon-4{margin-left:30px;width:100px;}
.about .section-3 .box p{font-size:18px;color:#ffffff;margin-bottom:20px;}
.about .section-3 .box p span{color:#ddab26;}

.process{width:100%;float:left;margin-top: 100px; }
.process .section-1{width:100%;float:left;background:url(../images/process_bg_1.jpg);background-position:center;background-attachment:fixed;padding-top:50px;}
.process .section-1 .blk1{max-width:600px;margin:0px auto;text-align: center;}
.process h3{font-family: 'Open Sans', sans-serif;font-size:40px;line-height:44px;color:#dcaa00;font-weight:900;text-align: center;margin-bottom:20px;}
.process p{font-size:22px;line-height:35px;color:#ffffff;text-align: center;margin-bottom:30px;}
.process .section-1 .box{display:inline-block;margin-top:30px;border:thin solid #ffffff;text-align: center;padding:30px 120px 45px;float:none;}
.process .section-1 .box h2{font-family: 'Open Sans', sans-serif;font-size:72px;line-height:72px;font-weight:900;color:#ffffff}
.process .section-1 .box h5{font-family: 'Open Sans', sans-serif;font-size:42px;line-height:55px;font-weight:400;color:#ffffff}
.process .section-1 .blk1:after{content:"";display:block;background:url(../images/down-arrow.png) no-repeat center top;background-size:35px 235px;height:235px;width:35px;margin:auto;}
.process .section-2{width:100%;float:left;background:#202020}

.process .section-2 .blk2{width:100%;float:left;padding:50px 0px;}
.process .section-2 .blk2 .img-wrap{text-align: center;max-width:70%;margin:0px auto;}
.process .section-2 .blk2 img{display:block;margin:0px auto;}

.process .section-3{width:100%;float:left;background:url(../images/process_bg_2.jpg);background-position:center;background-attachment:fixed;}
.process .section-3 .blk3:before{content:"";display:block;background:url(../images/down-arrow.png) no-repeat center top;background-size:35px 235px;height:235px;width:35px;margin:0px auto 30px;}
.process .section-3 .blk3{max-width:600px;margin:0px auto;text-align: center;}
.process .section-3 .img-wrap{text-align: center;max-width:80%;margin:0px auto;}
.process .section-3 img{display:block;margin:0px auto;}
.process .section-3 .img-wrap:after{content:"";display:block;background:url(../images/down-arrow.png) no-repeat center top;background-size:35px 235px;height:235px;width:35px;margin:-70px auto 30px;}

.process .section-4{width:100%;float:left;background:url(../images/process_bg_3.jpg);background-position:center;background-attachment:fixed;padding:50px 0px;}
.process .section-4 .blk4{max-width:600px;margin:0px auto;text-align: center;}
.process .section-4 .blk4 .box{display:inline-block;margin-top:30px;border:thin solid #ffffff;text-align: center;padding:30px 120px 45px;float:none;}
.process .section-4 .blk4 .box h2{font-family: 'Open Sans', sans-serif;font-size:72px;line-height:72px;font-weight:700;color:#ffffff}
.process .section-4 .img-wrap{text-align: center;max-width:80%;margin:0px auto;}
.process .section-4 .box{text-align:center}
.process .section-4 .box:before{content:"";display:block;background:url(../images/down-arrow.png) no-repeat center top;background-size:35px 235px;height:235px;width:35px;margin:auto;float:none;margin-top:30px;}
.process .section-4 .box h2{font-family: 'Open Sans', sans-serif;display: inline-block;
margin-top: 30px;border: thin solid #ffffff;text-align: center;padding: 30px 120px 45px;
float: none;font-size:70px;font-weight:900;color:#ffffff}

.contact { margin-top:100px; position:relative; overflow:hidden;}
.contact #map { height:100%; width:45%; position:absolute; left:0px; top:0px;}
.contact .contact_info {width:55%; float:right; padding-left:8%; padding-top:7%;background:url(../images/contact_bg.jpg);background-position:right;background-size: cover; padding-bottom:10px;}
.contact .contact_info h3 { font-size:28px; font-weight:800; color:#dcaa00; margin-bottom:25px;}
.contact .contact_info .contact_address { margin-bottom:40px;}
.contact .contact_info p { padding-left:15px; color:#ffffff; font-size:18px; line-height:27px; margin-bottom:25px;}
.contact .contact_info .contact_form { margin-bottom:40px;}
.contact .contact_info .contact_form .box {background-color: rgba(0, 0, 0, 0.5); overflow:hidden; max-width:610px; width:95%; padding:20px;}
.contact .contact_info .contact_form .lft_col { width:50%; float:left; padding-right:20px;}
.contact .contact_info .contact_form .pad0 {padding-right:0px;}
.contact .contact_info .contact_form p { padding-left:0px;}
.contact .contact_info .contact_form .feild { margin-bottom: 10px; }
.contact .contact_info .contact_form .txtbox, .contact .contact_info .contact_form .txtbox2 { width: 100%; height: 37px;  color: #FFF; background-color: transparent; border: solid 1px #FFF; padding-left: 15px; }
.contact .contact_info .contact_form .txtbox2 { height: 130px; padding-top: 10px; }
.contact .contact_info .contact_form ::-webkit-input-placeholder {  color: #FFF;}
.contact .contact_info .contact_form ::-moz-placeholder {color: #FFF;}
.contact .contact_info .contact_form :-ms-input-placeholder {color: #FFF;}
.contact .contact_info .contact_form :-moz-placeholder {color: #FFF;}
.contact .contact_info .contact_form .btn { width: 160px; height: 40px; background-color: #dcaa00; color: #FFF; letter-spacing: 1px; display: inline-block; border-radius: 0px; margin-top: 10px; margin-bottom: 15px; }
#toTop { width: 56px; height: 49px;background:url(../images/top_arw.png) no-repeat center top; display: block;opacity:0; position: fixed; z-index: 999999999; opacity:0;bottom: 120px; right: 0px;}

.project{width:100%;float:left;margin-top:100px;}
.project .section-1{width:100%;float:left;padding-top:50px;}
.project h3{font-family: 'Open Sans', sans-serif;color:#3e3e3e;font-size:41px;line-height:41px;font-weight:700;margin-bottom:40px;}
.project .section-1 p{ font-size:25px;line-height:38px;}
.project .section-1 .col-left{padding-right:90px;}

.project .section-1 .col-right{margin-top: -70px;}

.project .section-1 .left-blk{float:right;padding:0px;}
.project .section-1 .right-blk{padding:0px;}




.project .section-1 .col-right .img-wrap{width:100%;float:left;border-bottom:thin solid #000000;padding-bottom:20px;margin-bottom:75px; text-align: center; }
.project .section-1 .col-right .img-wrap img { width: auto !important; }
.project .section-1 .col-right address{font-family: 'Open Sans', sans-serif;}
.project .section-1 .col-right address h4{font-family: 'Open Sans', sans-serif;font-size:16px;color:#888888}
.project .section-1 .col-right address span{font-family: 'Open Sans', sans-serif;font-size:24px;color:#000000;margin-bottom:30px;display:block}
.project .section-1 .img-wrap2{width:100%;float:left;margin:30px auto 50px;text-align:center;}
.project .section-1 .img-wrap2 img{width:100%;margin:auto}
.bg-black { background: #2c2c2c !important;}
.light-maroon { background: #c7a992!important; }
.light-blue { background: #97d1dd!important; } 
.light-sandal { background: #fdc178!important; }


.project .section-2{width:100%;float:left;padding:50px 0px;background: #fcafa6;margin:30px 0px 50px;}
.project .section-2 .blk2{width:100%;float:left;padding-top:0px;padding-bottom:0px;padding-left:15px;}
.project .section-2 .blk2 h3{color:#ffffff}
.project .section-2 .blk2 ul { list-style:inside;color:#ffffff;}
.project .section-2 .blk2 ul li { font-size:24px; padding: 5px 0; }


.project .section-3{width:100%;float:left;}
.project .section-3 .blk3{max-width:100%;padding:0px 15px;margin:0px auto}
.project .section-3 .img-wrap3{padding:0px;margin:40px auto 50px}


.project .section-4 {width:100%;float:left;background:#e9e8e8;}
.project .section-4 .blk4{width:100%;padding-top:50px;padding-bottom:10px;padding-left:0%;padding-right:0%;float:left;margin:0px auto;}
.project .section-4 .gal-wrap{margin-bottom:40px;position:relative}
.project .section-4 .gal-wrap .plus-icon{position:absolute;right:30px;top:20px;}
.project .section-4 .gal-wrap .plus-icon img{width:30px;}
.project .section-4 .gal-wrap img { width: 100%; }
.project #map {width: 100%; height: 500px;}


.faq{ width: 100%; float: left; background:url(../images/faq_bg.jpg) no-repeat center; background-size: cover; margin-top:100px; }
.faq .section-1{ padding: 50px 0; }
.faq .section-1 h1{ font-size: 230px; color: #dcaa00; font-weight: 700; text-align: center; font-family: 'Open Sans',sans-serif; }
.faq .section-1 h2{ font-size:35px; line-height: 35px; color: #dcaa00; font-weight: 900; text-align: center; font-family: 'Open Sans',sans-serif; }

.faq .section-2 .container{  max-width: 1000px; }
.faq .section-2 .block{ width: 100%; float: left; margin-bottom: 10px;  }
.faq .section-2 .block h5{ min-width: 56px; height: 56px; background: #dcaa00; margin-right: 15px; text-align: center;  font-style: normal; float: left; font-size: 55px; font-weight: 900; 
	color: #000;}
.faq .section-2 .block p{ font-weight: 400;  color: #fff; font-size: 25px; }
.faq .section-2 .block p span{ color: #dcaa00; }
.faq .section-2 .block .content{ width: 69%; float: left; }
.faq .section-2 .block i{ float: right; width: 23%; }
.faq .section-2 .block i.one{margin-top: -25px;}
.faq .section-2 .block i.two{    margin-top: -25px;padding-left: 10%;}
.faq .section-2 .block i.four{    padding-left: 4%;}
.faq .section-2 .block i.three{margin-top: -27px;}
.faq .section-2 .block i.four{    margin-top: -25px;}
.faq .section-2 .block i.five{margin-top: -35px;padding-left: 5%;}
.faq .section-2 .block i.six{}
.faq .section-2 .block i.seven{margin-top: 15px;}
.faq .section-2 .block i.eight{    padding-left: 6%;}
.faq .section-2 .block i.nine{}
.faq .section-2 .block i.ten{}
.faq .bttn{ width: 100%; float: left; padding: 70px 0; text-align: center;}
.faq .bttn a{ display: inline-block; background: #dcaa00; font-size: 26px; font-weight: 600; color: #fff; text-transform: uppercase; width: 100%; max-width: 440px; 
	padding: 13px 10px; text-align:  }

#pdf .modal-dialog{ width: 90%; max-width: 1025px; margin:10% auto 0; }
#pdf .modal-content{ border-radius: 0; }

#pdf .modal-body{  padding: 75px 24%;text-align: center; overflow: hidden;}
#pdf .modal-body h2 {
    color: #dcaa00;
    font-size: 2vw;
    font-weight: bold;
    margin-bottom: 30px;
    margin-left: -15px;
    margin-right: -15px;
}
#pdf form {padding-left: 5px;}
#pdf .modal-body h3{ font-size: 19px; font-weight: 400; color: #000; margin-bottom: 25px; }
#pdf form .row{ margin-bottom: 12px; }
#pdf button.close{    position: absolute; top: 10px; right: 10px;}
#pdf form input{ width: 100%; height: 33px; margin-bottom: 5px; border: solid 1px #000; font-size: 14px; font-weight: 400; color: #000; padding: 0 10px; }
#pdf input[type='submit']{ width: 100%; max-width: 160px; font-size: 15px; color: #fff; text-transform: uppercase; height: 43px; border: none; background: #dcaa00; letter-spacing: 2px; }
#pdf .submit{ margin-top: 50px; }
#pdf .nice-select{ width: 100%; height: 33px; padding-right: 40px; margin-bottom: 5px; border: solid 1px #000; font-size: 14px; font-weight: 400; color: #000; padding: 0 10px; border-radius: 0; line-height: 33px;}
#pdf .nice-select:after{ border: none; background: url(../images/arrow_dwn.png) no-repeat; height: 10px; width: 20px;
-webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg); }
#pdf .nice-select.open .list{ border-radius: 0; overflow: visible; width: 100%; }
#pdf .nice-select .option{font-size: 12px; line-height: 25px; min-height: 25px;padding: 0 15px;}
#pdf .current{ display: block; overflow: hidden; }	
#pdf .modal {z-index: 99999;}	
.project-wrap { width:100%; float: left; margin-top:100px;  }
.project-wrap .row1 { width:100%; float: left; background:url(../images/project_banner.jpg) top left no-repeat; background-size:cover; } /*changed*/

.project-wrap .row1 .wrap1 h2 { font-size:35px; text-transform:uppercase; color: #dcaa00; text-align:left; margin-bottom:20px; font-weight:700; }
.project-wrap .row1 .wrap1 p { font-size:25px; line-height:37px; text-align: left; font-weight:400; color:#FFF;  }
.project-wrap .row2 { width:100%; float: left; background: #202020; }
.project-wrap .row2 .wrap1 { max-width:1200px; width:90%; padding: 90px 0;  margin:0 auto; }
.project-wrap .row1 .wrap1 {  width:60%; padding: 90px 0; float:left;}
.project-wrap .row2 .wrap1 .projectwrp{ float: left; width:100%;}
.project-wrap .row2 .wrap1 h2 { font-size:35px; text-transform:uppercase; color: #dcaa00; text-align: center; margin-bottom:80px;font-weight:700; }
.project-wrap .row2 .wrap1 .project-row { width:100%; float: left; background:none; margin-bottom:60px; }
.project-wrap .row2 .wrap1 .project-row .rightwrap { width:50%; float: right; height: 408px; overflow:hidden; padding: 60px 0 0 60px; }
.project-wrap .row2 .wrap1 .project-row .rightwrap h3 { font-size: 41px; color: #FFF; font-weight:700; line-height:45px; text-align:left; 
			margin-bottom: 30px; }
.project-wrap .row2 .wrap1 .project-row .rightwrap p { text-align: left; font-size: 25px; font-weight:400;color: #FFF; }
.project-wrap .row2 .wrap1 .project-row .leftwrap { width:50%; float: left; height: 408px; overflow:hidden; text-align: center; position:relative; overflow:hidden; }
/*.project-wrap .row2 .wrap1 .project-row .leftwrap img { width:100%;}*/
.project-wrap .row2 .wrap1 .project-row .rightwrap h3 span { display:block; }
.project-wrap .row2 .wrap1 .project-row.two {}
.project-wrap .row2 .wrap1 .project-row.two .leftwrap  { float: right !important;}
.project-wrap .row2 .wrap1 .project-row.two .rightwrap { width:50%; float: right; height: 408px; overflow:hidden; padding: 60px 60px 0 0; }
.project-wrap .row2 .wrap1 .project-row.two h3 { text-align: right; }
.project-wrap .row2 .wrap1 .project-row.two .rightwrap p { text-align: right; }
.project-wrap .row2 .wrap1 .project-row .rightwrap .bullet1 { width:100%; float: left; padding-left:25px;}
.project-wrap .row2 .wrap1 .project-row .rightwrap .bullet1 li {  float:left; width: 100%; padding: 3px 0; margin: 0 0; font-size:19px; line-height: 24px; color:#FFF; list-style: outside disc;  }
.project-wrap .row2 .wrap1 .project-row.two .rightwrap .bullet1 { width:100%; float: left; padding-left:0px;}
.project-wrap .row2 .wrap1 .project-row.two .rightwrap .bullet1 li {  float:right; width: auto; padding: 3px 0; margin: 0 0; font-size:18px; line-height: 24px; color:#FFF; list-style: inside disc; text-align:right; 
		width:100%;  }

.project-wrap p { line-height:26px;}
.margin2 { margin-bottom: 10px !important; }
.viewBtn { display: inline-block; padding: 10px 30px; font-size: 14px; border:1px solid #FFF; color: #FFF; margin-top: 22px; display:none; }
.viewBtn:hover { border:solid 1px #dcaa00; color:#dcaa00;}


.project-wrap .row2 .wrap1 .project-row .leftwrap:hover .caption{
		opacity: 1;
		transform: translateX(100%);
		-webkit-transform:translateX(100%);
		-moz-transform:translateX(100%);
		-ms-transform:translateX(100%);
		-o-transform:translateX(100%);
	}

.project-wrap .row2 .wrap1 .project-row .leftwrap .caption{
		cursor: pointer;
		position: absolute;
		opacity: 0;
		left:-51%;
		width:50%;
		height:100%;
		background:rgba(0,0,0,0.8);
		-webkit-transition:all 0.15s ease-in-out;
		-moz-transition:all 0.15s ease-in-out;
		-o-transition:all 0.15s ease-in-out;
		-ms-transition:all 0.15s ease-in-out;
		transition:all 0.15s ease-in-out;
		padding:20px 0 10px 20px;
	}
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption .captionrow { width: 100%; height: 100%; float: left; display:table; }
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption .captionrow .inside {  display:table-cell; vertical-align: middle; width:100%;}
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption .imgwrap { width:100%; text-align:left; margin-bottom: 20px; }
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption p { font-size: 16px; color: #FFF; margin-top: 8px; text-align: left;}
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption a { float: left; width: 50px; border: 1px solid #FFF; padding: 4px 0;
	 margin-top: 5px;}
.project-wrap .row2 .wrap1 .project-row .leftwrap .caption a img { width:auto; }
	 
.project-wrap .row2 .wrap1 .past_project { float: left; width:100%; padding: 100px 0;}
.project-wrap .row2 .wrap1 .past_project .pastpr { width:48.5%; float: left; height: 408px; overflow:hidden; text-align: center; position:relative; margin-bottom: 40px; }
.project-wrap .row2 .wrap1 .past_project .pastpr:nth-child(odd) { float:right;}
.project-wrap .row2 .wrap1 .past_project .pastpr:hover .caption{
		opacity: 1;
		transform: translateX(100%);
		-webkit-transform:translateX(100%);
		-moz-transform:translateX(100%);
		-ms-transform:translateX(100%);
		-o-transform:translateX(100%);
	}

.project-wrap .row2 .wrap1 .past_project .pastpr .caption{
		cursor: pointer;
		position: absolute;
		opacity: 0;
		left:-51%;
		width:50%;
		height:100%;
		background:rgba(0,0,0,0.8);
		-webkit-transition:all 0.15s ease-in-out;
		-moz-transition:all 0.15s ease-in-out;
		-o-transition:all 0.15s ease-in-out;
		-ms-transition:all 0.15s ease-in-out;
		transition:all 0.15s ease-in-out;
		padding:20px 0 20px 20px;
	}
	
.project-wrap .row2 .wrap1 .past_project .pastpr .caption .captionrow { width: 100%; height: 100%; float: left; display:table; }
.project-wrap .row2 .wrap1 .past_project .pastpr .caption .captionrow .inside {  display:table-cell; vertical-align: middle; width:100%; padding:0; margin:0;}

.project-wrap .row2 .wrap1 .past_project .pastpr .caption p { font-size: 16px; color: #FFF;  text-align: left;}
.project-wrap .row2 .wrap1 .past_project .pastpr .caption a { float: left; width: 50px; border: 1px solid #FFF; padding: 4px 0; }
.project-wrap .row2 .wrap1 .past_project .pastpr .caption h4 { font-size: 37px; line-height: 42px; color: #FFF; margin-top: 80px; margin-bottom: 60px;  text-align: left;}
.project-wrap .row2 .wrap1 .past_project .pastpr .caption h4 span { display:block;  }

.project-wrap .row2 .wrap1 .past_project .pastpr .caption h4 { font-size: 37px; line-height: 42px; color: #FFF; text-align: left; margin:0;}
#pdf.modal   { z-index: 99999;   }


.case_study h2 { margin-bottom: 90px; color: #dcaa00; font-size: 35px; text-align: center; font-weight: bold; }
.case_study { padding-top: 100px; background-color: #202020;margin-top: 100px; padding-bottom: 30px; overflow: hidden;}
.case_study .container { max-width: 1200px; }
.case_study ul { padding: 0px; margin: 0px; border-bottom: solid 5px #dcaa00; overflow: hidden; margin-left: -2px; margin-right: -2px; }
.case_study ul li {border-left: solid 4px #202020; }
.case_study ul li:first-child {border-left: solid 0px #202020; }
.case_study img { width: 100%; height: auto; margin-bottom: 30px; }
.resp-tab-content h4 { color: #ffffff; font-size: 22px; font-weight: bold; margin-bottom: 40px; }
.case_study .sub_hd { color: #dcaa00; margin-bottom: 10px; display: block; }
.case_study p {font-size: 19px; font-weight: 400; line-height:28px; color: #ffffff; margin-bottom: 30px;}
.case_study .cls {font-size: 25px; color: #FFF; border:solid 1px #FFF;   padding: 18px 10px; width: 100%; text-align: center;  cursor: pointer; display: none;}